package com.tofly.feesapi.sfgl.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.tofly.feesapi.common.core.vo.PageResult;
import com.tofly.feesapi.sfgl.entity.Plsfkhxx;
import com.tofly.feesapi.sfgl.entity.vo.PlsfkhxxPageReq;
import com.tofly.feesapi.sfgl.entity.vo.PlsfkhxxReq;
import com.tofly.feesapi.yhgl.entity.vo.KhxxBdReq;

public interface PlsfkhxxService extends IService<Plsfkhxx> {

    void add(PlsfkhxxReq plsfkhxxReq);

    PageResult<Plsfkhxx> selectPage(PlsfkhxxPageReq plsfkhxxPageReq);

    void bind(KhxxBdReq bdReq);

    Plsfkhxx getUserInfoByCode(String sscbb);
}
